@font-face {
    font-family: 'Poppins-Thin';
    src: url("../fonts/Poppins-Thin-qiHFctj.woff2") format('woff2'), url("../fonts/Poppins-Thin-8tU7w4v.ttf") format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-ExtraLight';
    src: url("../fonts/Poppins-ExtraLight-vGhRuEL.woff2") format('woff2'), url("../fonts/Poppins-ExtraLight-h33QYpa.ttf") format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Light';
    src: url("../fonts/Poppins-Light-DKAE4O4.woff2") format('woff2'), url("../fonts/Poppins-Light-dMTosaS.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url("../fonts/Poppins-Regular-3Bmpruw.woff2") format('woff2'), url("../fonts/Poppins-Regular-hBRJlB7.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url("../fonts/Poppins-Medium-tmyKmxo.woff2") format('woff2'), url("../fonts/Poppins-Medium-swBHwia.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url("../fonts/Poppins-Bold-kXZ0HmC.woff2") format('woff2'), url("../fonts/Poppins-Bold-dkvJ0T8.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
